style "login_base"
{
    text[NORMAL] = "white"
    base[NORMAL] = "#133e4f"
    base[PRELIGHT] = "#537e8f"
    base[ACTIVE] = "#537e8f"
    base[SELECTED] = "#537e8f"
    base[INSENSITIVE] = "#032e2f"
    
    fg[NORMAL]            = "white"
    fg[PRELIGHT]          = "white"
    fg[ACTIVE]            = "#b0b0b0"
    fg[SELECTED]          = "white"
    fg[INSENSITIVE]       = "#202020"
    
    bg[NORMAL]            = "#141414"
    bg[PRELIGHT]          = "#101010"
    bg[ACTIVE]            = "#202020"
    bg[SELECTED]          = "#133e4f"
    bg[INSENSITIVE]       = "#a0a0a0"
}

style "login_checkbutton"               = "login_base"
{
    font_name = "Bitstream Vera Sans 12"

    engine "pixmap"
    {
	image
	{
	    function          = CHECK
	    shadow            = OUT
	    recolorable       = TRUE
	    overlay_file      = "checkbox-n.png"
	    overlay_border    = { 0, 0, 0, 0 }
	    overlay_stretch   = FALSE
	}
	image
	{
	    function          = CHECK
	    shadow            = IN
	    recolorable       = TRUE
	    overlay_file      = "checkbox-s.png"
	    overlay_border    = { 0, 0, 0, 0 }
	    overlay_stretch   = FALSE
	}
    }
}

style "login_label" = "login_base"
{
    font_name = "Bitstream Vera Sans 12"
}

style "login_entry_background"
{
    base[NORMAL]            = "#787878"
    base[PRELIGHT]          = "#787878"
    base[ACTIVE]            = "#787878"
    base[SELECTED]          = "#505050"
    base[INSENSITIVE]       = "#787878"
}

style "login_frame"
{
    engine "pixmap"
    {
	image
	{
	    function         = SHADOW
	    recolorable      = FALSE
	    file             = "login_frame.png"
	    border           = { 1, 1, 19, 1 }
	    stretch          = TRUE
	}
    }
}


style "login_button"
{
    font_name = "Bitstream Vera Sans 12"
    GtkButton::default_border         = { 0, 0, 0, 0 }
    GtkButton::default_outside_border = { 1, 1, 1, 1 }

    fg[NORMAL]            = "#ababab"
    fg[PRELIGHT]          = "#ffffff"
    fg[ACTIVE]            = "#ffffff"
    fg[SELECTED]          = "#ffffff"
    fg[INSENSITIVE]       = "#ababab"
}

widget "*login_window"	style "login_base"
widget "*login_window*.login_frame"	style "login_frame"
widget "*login_window*label*"	style "login_label"
widget "*login_window*_entry*"	style "login_entry_background"

widget "*login_window*login_cancel_button*"	style "login_button"
widget "*login_window*login_validate_button*"	style "login_button"
widget "*login_window*create_account*"	style "login_button"
widget "*login_window*remember_password*"	style "login_checkbutton"
